% ################## Title #####################################% 
% \markup  {
%   \left-column { 
%     \override #'(font-size . 8) \bold \sans "Canon" 
%     \override #'(font-size . 6) "\n" 
%     \override #'(font-size . 6) "\n" 
%     \override #'(font-size . 6) "\n" 
%     \override #'(font-size . 6) "\n" 
%     
%   }
% }

% \header {
%   copyright = \markup \center-column {
%     \sans \teeny "Published under Creative Commons Attribution-ShareAlike 3.0 (http://creativecommons.org)"
%     \sans \teeny "http://noten.kuhnen-musik.de (Rev.: 01-20140807)"
%   }
% }

%=================  1. Satz    =================

\score {
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
      %fontSize = #-1
      %\override StaffSymbol.staff-space = #(magstep -3)
      %\override StaffSymbol.thickness = #(magstep -3)
    }
    \include "stimmen/1-1.ly"
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature.style = #'single-digit  
  }  
  \context { 
    \FiguredBass
   % \override BassFigure.font-size = # -2
  }  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Lentement"
        \small \italic ""
    }
  }
 }
} 

\pageBreak

%=================  2. Satz    =================

\score {
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
      %fontSize = #-1
      %\override StaffSymbol.staff-space = #(magstep -3)
      %\override StaffSymbol.thickness = #(magstep -3)
    }
    \include "stimmen/2-1.ly"
  >>  
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    \override TimeSignature.style = #'single-digit  
  }  
  \context { 
    \FiguredBass
    %\override BassFigure.font-size = # -1
  }  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Courante"
        \small \italic ""
    }
  }
 }
} 

\pageBreak

%=================  3. Satz    =================

\score {
  \keepWithTag #'partitur
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
      %fontSize = #-1
      %\override StaffSymbol.staff-space = #(magstep -3)
      %\override StaffSymbol.thickness = #(magstep -3)
    }
    \include "stimmen/3-1.ly"
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
   %  \override TimeSignature.style = #'single-digit  
  }  
  \context { 
    \FiguredBass
    %\override BassFigure.font-size = # -1
  }  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Air en Musette"
    \override #'(font-size . 3) \italic "Rondeau"
        \small \italic "Gracieusement"
    }
  }
 }
} 
%\pageBreak


%=================  4. Satz    =================

\score {
  \keepWithTag #'fl
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
      %fontSize = #-1
      %\override StaffSymbol.staff-space = #(magstep -3)
      %\override StaffSymbol.thickness = #(magstep -3)
    }
    \include "stimmen/4-1.ly"
  >>  
>>

\layout { 
  indent = 0  
  \context {
    \Staff
   %  \override TimeSignature.style = #'single-digit  
  }  
  \context { 
    \FiguredBass
    %\override BassFigure.font-size = # -1
  }  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Gavotte"
    %\override #'(font-size . 3) \italic "Rondeau"
     %   \small \italic "Gracieusement"
    }
  }
 }
} 
\pageBreak


%=================  5. Satz    =================

\score {
  \keepWithTag #'fl
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
      %fontSize = #-1
      %\override StaffSymbol.staff-space = #(magstep -3)
      %\override StaffSymbol.thickness = #(magstep -3)
    }
    \include "stimmen/5-1.ly"
  >>  
>>

\layout { 
  indent = 0  
  \context {
    \Staff
   %  \override TimeSignature.style = #'single-digit  
  }  
  \context { 
    \FiguredBass
    %\override BassFigure.font-size = # -1
  }  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Sicilienne"
    %\override #'(font-size . 3) \italic "Rondeau"
       \small \italic "tres lentement"
    }
  }
 }
} 
