\relative c'' {     
    \set Timing.beamExceptions = #'()
      \overrideTimeSignatureSettings
      #'(4 . 4)  % timeSignatureFraction
      #'(1 . 8)  % baseMomentFraction
      #'(2 2 2 2 )    % beatStructure
      #'()       % beamExceptions
%   \set Staff.instrumentName = \markup { "ABlfl" }
%   \set Staff.midiInstrument = #"fl"  
%   \set Timing.beamExceptions = #'()

 \time 3/4  
 \key e \minor
 \override MultiMeasureRest.expand-limit = 1 
 \compressEmptyMeasures 
 \tupletSpan 4 
 \repeat volta 2 {
   \partial 4*1 e4 |
   g\rtoe fis4.\tr e8 |
   fis4 h, fis' |
   a\rtoe g4.\tr fis8 |
   \grace { \stemDown fis8^( } \stemNeutral g2) \rtoe h4 |
   a16( g8.) fis16( e8.) a4 |
   g16( fis8.) e16( dis8.) e4 |
   fis \grace { \stemDown fis8^( } \stemNeutral \afterGrace g2 \rtoe { \stemDown a8) } |
   \stemNeutral fis2\tr e4 |
   g4\rtoe fis4.\tr e8 |
   
   fis4 h, fis' |
   \grace { \stemDown fis16^( g } \stemNeutral a4) g4.\tr fis8 |
   \grace { \stemDown fis8^( } \stemNeutral g2) \rtoe h8. a16 |
   c8.( h16) a8.( g16) fis8.( e16) |
   g16( fis8. ) e16( dis8. ) e4. \upprall 
   fis8 fis4.\tr e8 |
   e2
 }
 h4 |
 e\st d4.\tr cis8 |
 d4\rtoe \grace { \sd c8^( } \stemNeutral h4) d |
 cis h4.\tr  ais8 |
 h4 fis h |
 cis\tr h cis |
 d\rtoe \grace { \sd cis8^( } \sn h4) g'16( fis8.) |
 e16( d8.) cis4.\tr h8 |
 \tuplet 3/2 { h8( cis h) dis( e dis) fis( g fis) } |
 h2.^\markup { \halign #-5   \musicglyph "scripts.upprall" }  ~ |
 h4 a8\tr [ g fis e] |
 dis e e4.( \tr dis16 e) |
 fis2 
 
 e4 |
 g\rtoe fis4.\tr e8 |
 fis4 h, fis' |
 a\rtoe g4.\tr fis8 |
 \grace { \stemDown fis8^( } \stemNeutral g2) \rtoe h4 |
 a16( g8.) fis16( e8.) a4 |
 g16( fis8.) e16( dis8.) e4 |
 fis \grace { \stemDown fis8^( } \stemNeutral \afterGrace g2 \rtoe { \stemDown a8) } |
 \stemNeutral fis2\tr e4 |
 g4\rtoe fis4.\tr e8 |
 fis4 h, fis' |
 \grace { \stemDown fis16^( g } \stemNeutral a4) g4.\tr fis8 |
 \grace { \stemDown fis8^( } \stemNeutral g2) \rtoe \stemNeutral h8. a16 |
 c8.( h16) a8.( g16) fis8.( e16) |
 g16( fis8. ) e16( dis8. ) e4. \upprall 
 fis8 fis4.\tr e8 |
 e4. 
 
 h8_\markup { \left-column { \teeny \italic "Un peu plus gay," \raise #1.8 \teeny \italic "Et Piqué." }} h8. h16 |
 e8.[ g16 fis8. e16 d8. c16] |
 h8.[ d16 c8. h16 a8. g16] |
 fis4\tr g\st \grace {fis8( } e4) |
 h' e dis\tr |
 e fis g\rtoe fis8.[ h16 a8. g16 fis8. e16] |
 \tuplet 3/2 { dis8 h' fis dis( fis dis) h( dis h) |
               e g e c(a) c a( c) a |
               fis d' fis a( d,) fis a( fis) a | }
 h4.\upprall a8 g\tr fis |
 g8.\rtoe a16 a4.\tr g8 |
 g2 
 
 e4_\markup { \teeny \italic "Mouvement ordinaire" } |
   g\rtoe fis4.\tr e8 |
   fis4 h, fis' |
   a\rtoe g4.\tr fis8 |
   \grace { \stemDown fis8^( } \stemNeutral g2) \rtoe h4 |
   a16( g8.) fis16( e8.) a4 |
   g16( fis8.) e16( dis8.) e4 |
   fis \grace { \stemDown fis8^( } \stemNeutral \afterGrace g2 \rtoe { \stemDown a8) } |
   \stemNeutral fis2\tr e4 |
   g4\rtoe fis4.\tr e8 |
   
   fis4 h, fis' |
   \grace { \stemDown fis16^( g } \stemNeutral a4) g4.\tr fis8 |
   \grace { \stemDown fis8^( } \stemNeutral g2) \rtoe h8. a16 |
   c8.( h16) a8.( g16) fis8.( e16) |
   g16( fis8. ) e16( dis8. ) e4. \upprall 
   fis8 fis4.\tr e8 |
   e2 \bar "|."
 
}